@charset "UTF-8";

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */

html {
    font-size: 62.5%;
}

body {
    font-size: 1.5rem;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.8;
    font-weight: normal;
    max-width: 100%;
}

object {
    pointer-events: none;
}

.sp {
    display: block !important;
}

.pc {
    display: none !important;
}

a {
    text-decoration: none;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}



/* ---------------------------------------------------------------------------
  ★BASE
--------------------------------------------------------------------------- */
a{color: #222;}


/* ---------------------------------------------------------------------------
  ★header
--------------------------------------------------------------------------- */
#header {
  height: 60px;
  }
#header.active {
     box-shadow: 0 0 10px rgba(0,0,0,0.2);   
}
.header__inner {
    height: 60px;
    margin: auto;
    padding: 7.773px 0;
    width: 92%;
}
.header__logo {
    display: block;
    padding: 0.6rem 0 0;
    position: relative;
    width: 200px;
}
.header__trigger {
    align-items: center;
    display: flex;
    flex-direction: column;
    height: 56px;
    justify-content: center;
    position: absolute;
    right: 5px;
    top: 0;
    width: 60px;
    z-index: 99;
}
.header__trigger-menu {
    color: #2c2c2c;
    font-size: 1rem;
    text-transform: uppercase;
    margin-bottom: 0.1rem;
}
.header__trigger-menu span.close {
    display: none;
}
.header__trigger-menu.is-active span.open {
    display: none;
}
.header__trigger-menu.is-active span.close {
    display: block;
    color: #2c2c2c;
}

.header__trigger-inner {
    display: inline-block;
    height: 20px;
    position: relative;
    transition: all 0.4s;
    width: 30px;
    margin-bottom: 3px;
}
.header__trigger-line {
    background-color: #2c2c2c;
    border-radius: 2.5px;
    display: inline-block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: 0.5s;
    transition-property: transform, -webkit-transform;
    width: 100%;
}
.header__trigger-line:nth-of-type(1) {
    top: 0;
}
.header__trigger-line:nth-of-type(2) {
    top: 9.5px;
}
.header__trigger-line:nth-of-type(3) {
    bottom: 0;
}
.header__trigger-line:nth-of-type(1).is-active {
    transform: translateY(13px) rotate(45deg);
}
.header__trigger-line:nth-of-type(2).is-active {
    display: none;
}
.header__trigger-line:nth-of-type(3).is-active {
    transform: translateY(-5px) rotate(-45deg);
}



/* =======================================
  nav
========================================== */
body.is-open .navi {
    opacity: 1;
    visibility: visible;
    z-index: 1;
    background: #fff;
}
.navi {
    bottom: 0;
    display: block;
    opacity: 0;
    overflow: auto;
    padding-top: 15px;
    position: fixed;
    right: 0;
    top: 60px;
    transition: 0.5s;
    visibility: hidden;
    width: 100%;
    z-index: 50;
}
.navi__menu {
    gap: 0.9rem 0;
    border-top: none;
    flex-direction: column;
    margin: 0 auto;
    padding-right: 0;
    width: 84%;
}
.nav_tit{
    color: var(--main-blue);
}
.navi__child li{
    position: relative;
}
li.hasnot-sub{
    border-bottom: 1px solid #ccc;

}
.navi__menu-link {
    position: relative;
    cursor: pointer;
    transition: all .5s ease;
}
li.has-sub .navi__menu-link{
    padding: 0 0 0 0.8rem;
}
li.hasnot-sub .navi__menu-link{
    padding: 0 0 1.1rem 0.8rem;
}

.navi_arrow::before,
.navi_arrow02::before{
    content: "";
    width: 8px;
    height: 8px;
    border-top: 1px solid #1F2933;
    border-right: 1px solid #1F2933;
    -webkit-transform: rotate(45deg);
    position: absolute;
    right: 20px;
    transform: rotate(45deg);
    transition: .3s;
}
.navi_arrow::before{
    top: calc(50% - 8px);
}
.navi_arrow02::before{
    top: 40%;
}
.has-sub_arrow::before{
    top: 35%;
}

.navi__child {
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
}
.navi__child a {
    gap: 5px;
    gap: 0.5rem;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #222;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 5px 15px;
    width: 100%;
    padding: 0.5rem 1.5rem 0.5rem 2.3rem;
}

/*.navi__child li:not(:first-child) {
    margin-bottom: 0.8rem;
}
.navi__buttons {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin: 2rem auto 0 auto;
    width: 84%;
}
.header__button {
    font-size: 1.8rem;
    padding: 0.6rem 0 0.8rem 0;
    width: 45%;
}*/

a.header__contact{
    font-size: 1.5rem;
    width: 250px;
    height: 50px;
    line-height: 48px;
    margin: 3rem auto 0 auto;
}
a.header__contact span:before{
    width: 20px;
    height: 14px;
}


.inner,.inner_600,.inner_700,.inner_800,.inner_900,.inner_1000,.inner_1040,.inner_1100,.inner_1200{
    width: 90%;
}

/* ---------------------------------------------------------------------------
  ★TOTOP
--------------------------------------------------------------------------- */
#totop {
  position: absolute;
  top: -4rem;
  right: 0;
  width: 46px;
  height: 142px;
  display: block;
}

/* ---------------------------------------------------------------------------
  ★共通
--------------------------------------------------------------------------- */
a.to_detail01{
    width: 280px;
    height: 50px;
    line-height: 47px;
}
a.to_detail02{
    height: 50px;
    line-height: 47px;
    margin: 0 auto;
}
a.to_detail03{
    width: 200px;
    height: 40px;
    line-height: 37px;  
}

a.to_detail01 span:before,
a.to_detail02 span:before{
    width: 6px;
    height: 6px;
    right: 0;
}

a.to_detail03 span:before {
    width: 12px;
    height: 12px;
    right: 0;
}

a.anchor01 {
  padding-top: 80px;
  margin-top: -80px;
}
a.anchor02 {
  padding-top: 70px;
  margin-top: -70px;
}
#ed {
    scroll-margin-top: 40px; /* ヘッダー高さ + 余白 */
}
#mediWel {
    scroll-margin-top: 80px; /* ヘッダー高さ + 余白 */
}


.img_sp{
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
}
.img_design img{
    border-radius: 0.5rem;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
}
#management .img_design img{
  box-shadow:none;
}


.flex_1{
    flex: auto;
}


/* ---------------------------------------------------------------------------
  ★トップイメージ
--------------------------------------------------------------------------- */
.hero {
    height: auto;
    margin-top: 60px;
}
.hero-inner {
    padding-left: 6vw;
}
.hero-content{
    margin-top: 65px;
}
.hero-image{
    width: 66vw;
    height: 280px;
}
.hero-title {
    width: 60px;
    margin-bottom: 57px;
    margin-left: 3.5vw;
}
@media screen and (min-width: 500px) {
    .hero-title {
        margin-left: 7vw;
    }
}

.hero-image img {
    border-radius: 0 0 0 4rem;
}
h2.hero-text{
    font-size: 2.2rem;
    line-height: 1.4;
    /*text-shadow: 2px 2px 3px rgb(255, 255, 255, 1);*/
    text-shadow: 0 0 4px #fff,
  0 0 8px #fff,
  2px 2px 6px rgba(255, 255, 255, 1);;
}

#home .Box01 h3{
    font-size: 2rem;
    line-height: 1.6;
    text-align: center;
    margin: 4rem 0;
}
#home .Box01 h4{
    font-size: 1.8rem;
    line-height: 1.5;
    margin-bottom: 1rem;
}
#home .Box01 p{
    font-size: 1.6rem;
    margin-bottom: 2rem;
}
#home .Box01 .imgBox{
    margin-bottom: 2rem;
}

.ltgrayRound_up{
    margin-top: 8rem;
}
.ltgrayRound_down{
  margin-bottom: 8rem;
}

#home .Box02{
    padding: 2rem 0 3rem 0;
}
#home .Box02 h3{
    width: 280px;
    margin: 0 auto 2rem auto; 
}
#home .Box02 h3 span{
    font-size: 1.8rem;
    margin-top: 0.5rem;
}
.ltgrayRound_out::before{
    top: -10rem;
}
.mission-section{
    gap: 50px;
    padding: 2.5rem 2rem 0 2rem;
    margin-bottom: 60px;
}
.sectionBox .txtBox h4{
    font-size: 1.8rem;
    line-height: 1.6;
    margin-bottom: 0.8rem;
}
.mission-section .txtBox .caption{
    font-size: 1.4rem;
    line-height: 1.5;
    position: relative;
    top: -3rem;
    margin-right: 19rem;
    text-align: right;
}
.mission-section .txtBox .caption span{
    padding-right: 6.8rem;
}
.mission-section a.to_detail01{
    margin-top: 2rem;
    margin-bottom: 22rem;
}
.mission-section .imgBox{
            width: 205px;
}

.history-section{
    padding: 0 2rem 3rem 2rem;
}
.history-section .imgBox{
    width: 270px;
  left: 50%;
  transform: translateX(-50%);
  top: -2rem;
}
.history-section .txtBox{
    margin-top: 22rem;
}
.history-section a.to_detail01{
    margin-top: 2rem;
}
#home .Box02 a.to_detail01{
    width: 240px;
}

#home .Box03{
    padding: 2.5rem 2rem;
}
#home .Box03 h3{
    font-size: 2rem;
    margin-bottom: 1rem;
}
#home .Box03 .center-content {
    padding: 2rem 0 3rem 0;
    margin: 0 auto;
}
#home .Box03 .gallery-image {
    width: 100%;
}
#home .Box03 a.to_detail01{
    width: 200px;
}

#home .Box04{
    flex-direction: column;
    margin: 2rem auto 2.5rem auto;
}
#home .Box04 .button-wrapper:first-child {
    border-right: none;
    border-bottom: 1px solid #e0e0e0;
}
#home .Box04 a.button-link{
    width: 250px;
    margin: 0 auto;
    padding: 25px 0;
}
#home .Box04 .button-text{
    font-size: 2rem;
    width: 195px;
}
#home .Box04 .arrow-circle {
    width: 30px;
    height: 30px;
}

/* -- topRecruit ---------------*/
.topRecruit{
    background:url(../img/bg_topRecruit.webp) no-repeat;
    background-size: cover;
    background-position: right top;
    padding: 6rem 0;
    border-radius: 0.5rem;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
}
.topRecruit h3{
    font-size: 2rem;
    margin-bottom: 1rem;
}
.topRecruit a{
    width: 200px;
}


/* -- topInfo ---------------*/
.topInfo{
    margin: 5rem auto;
}
.topInfo h3{
    font-size: 1.8rem;
    width: 85px;
    margin-bottom: 2rem;
}
.topInfo h3 span{
    margin-top: 3rem;
}
.topInfo_in{
    width: 97%;
    margin: 0 auto;
}
.cateBox{
    gap: 1rem;
    margin-bottom: 2rem;
}
.cateBox a{
    width:calc(50% - 0.5rem);
    padding: 0.3rem 0 0.4rem 0;
}
ul.infoList{
    width: 90%;
    margin: 3rem auto 0 auto;
}
ul.infoList li{
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}
span.day{
    display: block;
    width: 100%;
    margin-bottom: 1rem;
}
span.cate {
    display: block;
    width: 145px;
    font-size: 1.3rem;
    padding: 0.2rem 0 0.3rem 0;
    margin-bottom: 1rem;
}

span.news-title{
    font-size: 1.5rem;
    display: block;
    line-height: 2.2rem;
    margin-top: 0.5rem;
    width: 100%;
}
.topInfo a.to_detail01{
  margin: 0 auto;
}



/* -- footer  ---------------*/
footer{
  padding-top: 4rem;
}
.footer_inner{
  gap:3rem;
  padding: 0 2rem;
  padding-bottom: 2rem;
}
.footer_inner{
  gap:3rem;
}
a.footer_logo{
  width: 240px;
  margin-bottom: 2rem;
}
.footer_left{
    width: 100%;
}
.footer_left address{
  margin-bottom: 0.5rem;
}
.footer_left address span{
    margin-right: 0.5rem;
}
.footer_left .f_num{
    line-height: 1.2;
}
.footer_left .f_num span{
    font-size: 1.2rem;
}
.footer_left .time{
    font-size: 1.4rem;
    margin-top: 0.5rem;
}

.footer_right{
    text-align: center;
}
.footer_right .spacer{
    width: 100%;
}
.footer_li , 
.footer_nav-wrap div{
    width: 60vw;
    text-align: left;
    display: inline-block;
}
.footer_li-item,.footer_li-item a{
  margin-bottom: 15px;
}
.footer_nav{
    width: 100%;
}
.footer_nav-wrap{
    gap: 0 3.5rem;
    margin-bottom: 0.5rem;
}
.footer_nav-wrap div ul.footer_li{
    width: 100%;
}

.footer__copy{
    padding: 1rem 0;
}

/* ---------------------------------------------------------------------------
  下層ページ
--------------------------------------------------------------------------- */
.sub_hero{
    height: 30vw;
    margin-top: 60px;
}
.sub_hero-inner{
    padding-left: 7%;
}
.sub_hero h2{
    font-size: 2rem;
    line-height: 1.4;
    text-shadow: 2px 2px 3px rgb(255, 255, 255, 1);
    padding-top: 3.5rem;
}
.sub_hero h2 img{
    width: 62px;
    margin-top: 0.5rem;
}
.sub_hero .imgBox{
  width: 68%;
  height: 100px;
}
.sub_hero .imgBox img{
    border-radius: 0 0 0 2rem;
}


#sub{
    margin-bottom: 5rem;
}
#sub h3{
    font-size: 2.2rem;
    line-height: 1.6;
    margin-bottom: 1.5rem;
}
#sub h4{
    font-size: 1.8rem;
    line-height: 1.5;
    margin-bottom: 0.8rem;
}

ul.pankuzu{
    width: 90%;
    margin: 1rem auto 3rem auto;
}

.bor_bt{
  margin-bottom: 2.5rem;
  padding-bottom: 3.5rem;
}


/* ---------------------------------------------------------------------------
  理事長メッセージ
--------------------------------------------------------------------------- */
#message .topBox .flex_wrap{
    flex-direction: column;
    gap: 1.5rem;
}
#message .topBox .imgBox{
    order: -1;
}
#message .topBox .txtBox{
    font-size: 1.5rem;
    width: 200px;
    margin: 0 auto;
}
.message_sign{
    margin-top: 0.5rem;
}
.message_sign img{
  width: 130px;
}
#message .topBox .txtBox02{
    margin: 3rem auto 0 auto;
}
#message .topBox .txtBox02 h3{
    margin-bottom: 1rem;
}

#message h4{
    margin-bottom: 0.8rem;
}

#message .Box01{
    padding: 2rem;
    margin: 3rem auto;
}
#message .Box01 ul{
    gap: 2.5rem;
}
#message .Box01 ul li .imgBox{
    width: 210px;
    height: 210px;
    margin: 0 auto 0.8rem auto;
}
#message .Box01 ul li .imgBox p.tit{
    font-size: 1.8rem;
}

.Box_flex_o h3{
    margin-bottom: 1rem;
}
.Box_flex_o .imgBox{
    margin-top: 1.5rem;
}

.blueBox{
    padding: 2rem 2rem;
    margin: 5rem auto;
}
.blueBox h3{
    margin-bottom: 1rem;
}

.link_wrap{
    gap: 2rem;
}

/* ---------------------------------------------------------------------------
  校祖の想いと願い
--------------------------------------------------------------------------- */
#thought .topBox p{
    text-align: justify;
}
#thought h3{
    margin-bottom: 1rem;
}
#thought h4{
    margin-bottom: 0.8rem;
}
#thought .topBox .imgBox{
    margin-top: 2rem;
}

#thought .Box01{
    margin-top: 5rem;
}

/* ---------------------------------------------------------------------------
  沿革
--------------------------------------------------------------------------- */
#history .Box p.date{
    font-size: 1.9rem;
    margin-bottom: 1rem;
}
#history .Box h3{
    text-align: center;
    margin: 1.7rem 0 1rem 0;
}
#history .Mgb{
    margin-bottom: 5rem;
}
#history .Box table{
    margin-top: 1rem;
    line-height: 1.7;
}
#history .Box td {
                padding: 10px 10px;
                display: block;
                width: 100%;
}

#history .Box td:first-child {
    width: 100%;
    padding-bottom: 0;
    font-weight: 700;
}

#history .Box td:last-child {
                padding-left: 10px;
                padding-top: 0;
}
#history .Box table.Mgt0{
    margin-top: 0;
}
#history .Box h4{
    font-size: 1.8rem;
    margin-top: 3rem;
    text-align: center;
}


/* ---------------------------------------------------------------------------
  運営校一覧
--------------------------------------------------------------------------- */
#management .Box01{
    margin-top: 4rem;
}
#management .Box{
    padding-bottom: 1rem;
}
#management .Box .bor_bt{
    margin-bottom: 1.5rem;
    padding-bottom: 3.5rem;
}
#management .Box .Mgt{
    margin-top: 2rem;
}
#management .Box h3{
    font-size: 2rem;
}
#management .Box_in{
    padding: 2rem;
}
#management .Box_in .txtBox{
    margin-top: 1.5rem;
}
#management .Box_in .txtBox h4{
    font-size: 1.7rem;
    margin-bottom: 0.3rem;
}
#management .Box_in .txtBox h4 span.sm{
    font-size: 1.5rem;
}
#management .Box_in a.to_detail01{
    line-height: 1.4;
    text-align: center;
    margin-top: 1.5rem;
    height: 60px;
}
#management .Box_in a.to_detail01 span{
    display: inline-block;
    width: 260px;
    padding: 0.7rem 0 0.5rem 1.5rem;
    text-align: left;
}
#management .Box01 a.to_detail01 span{
    width: 260px;
}
#management .Box02 a.to_detail01 span{
    width: 230px;
}
#management .Box_in a.to_detail01 span:before{
    right: 1rem;
}
#management .BoxMgb{
    padding-bottom: 4rem;
}


/* ---------------------------------------------------------------------------
  SDGsの取り組み
--------------------------------------------------------------------------- */
#esg .topBox .flex_wrap{
    margin-top: 5rem;
    gap: 5rem;
    align-items: center;
}
#esg .topBox .imgBox:first-child{
    width: 80%;
    margin: 0 auto;
}
#esg .topBox .imgBox:last-child{
    width: 60%;
    margin: 0 auto;
}
#esg .topBox .imgBox img{
    width: 100%;
}

#esg .Box01{
    margin-top: 5rem;
}
#esg .Box01 .flex_wrap .imgBox{
    margin-bottom: 2rem;
}
.blue_borBox{
    border-radius: 1rem;
    padding: 2rem;
}

#esg .Box02{
    margin-top: 4rem;
    padding: 2rem 0 3rem 0;
}
#esg .Box02 h3{
    margin-bottom: 2.5rem;
}

#esg .Box03 .top{
    margin-bottom: 4rem;
}
#esg .Box03 .top p{
    text-align: justify;
}
#esg .Box03 .Box_in{
    margin-bottom: 1.5rem;
}
#esg .Box03 .Box_in,
#esg .Box03 .icon{
    gap: 1rem;
} 
#esg .Box03 .bor_bt{
    margin-bottom: 2.5rem;
    padding-bottom: 2.5rem;
}
#esg .Box03 p.tit {
    margin-right: 3rem;
}
#esg .Box03 p.tit span{
    display: block;
    font-size: 2rem;
    line-height: 1.5;
    padding-left: 0.8rem;
}
#esg .Box03 p.tit img{
    height: 60px;
}

#esg .Box03 img.mark {
    width: 50px;
    height: 50px;
}
#esg .Box03 ul.img li{
    width: 100%;
}
#esg .Box03 ul.img{
    margin-top: 2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 100%;
    gap: 2.5rem 1.5rem;
}
#esg .Box03 ul.img li .imgBox {
    width: 100%; /* 親要素に合わせる */
    max-width: 150px; /* 最大幅を制限 */
    height: auto; /* 縦横比を維持 */
    aspect-ratio: 1 / 1; /* 正方形を維持 */
    margin: 0 auto;
    overflow: hidden; 
}
#esg .Box03 ul.img li p{
    margin-top: 0.5rem;
    line-height: 1.5;
}

/* ---------------------------------------------------------------------------
  ご寄附のお願い
--------------------------------------------------------------------------- */
#donation .topBox{
    margin-bottom: 4rem;
}
#donation .topBox .txtBoxTop p{
    text-align: justify;
    margin-bottom: 2rem;
}

#donation .sectionBox{
    padding: 2.5rem 2rem;
    margin-bottom: 2rem;
}
#donation .Boxout h3{
    margin-bottom: 2rem;
}
#donation .Boxout h4{
    font-size: 1.8rem;
    line-height: 1.3;
    margin-bottom: 1.2rem;
    padding: 0.6rem 1rem 0.8rem 3rem;
}
#donation .Boxout h4 span.num{
    padding-right: 0.5rem;
}
#donation .Boxout h4 span.adjust_sp{
    display: block;
    padding-left: 2rem;
}
#donation .Boxout h5{
    font-size: 1.7rem;
}
#donation .Boxout .Mgb{
    margin-bottom: 1.5rem;
}
a.download{
    width: 80%;
    max-width: 400px;
    margin: 0 auto;
    padding: 1rem 0 1.1rem 0;
}
a.download:before {
    width: 15px;
    height: 15px;
}
a.download span.txt{
    padding-left: 3rem;
}
#donation .Boxout ul li .flex_wrap{
    gap: 1.5rem;
    margin: 2rem auto;
}
#donation .Boxout .Mgb1_5{
  margin-bottom: 1rem;
}

#donation .Box02 .Box{
    margin-top: 1rem;
}
#donation .Box02 .Box p{
    line-height: 1.6;;
}
#donation .Box02 .Box p:first-child{
    margin-bottom: 2rem;
}
#donation .Box02 .Box p span.txtBold{
    font-size: 1.6rem;
    padding-left: 1.5rem;
}
#donation .Box02 .Box p span.txt02{
    padding-left: 0;
}
#donation .Box02 .Box p span.txtMgt{
    margin-top: 0.3rem;
}
#donation .Box02 .Box p span.sm{
    font-size: 1.3rem;
}
#donation .Box02 .Box p span.kome{
    font-size: 1.3rem;
    padding-left: 1.5rem;
}
#donation span.kome2{
    padding-left: 0;
}
#donation .Box02 .Box p span.kome3{
    display: block;
    margin-bottom: 0.5rem;
}
#donation .bg_ltgray{
    padding-bottom: 1rem;
}

#donation .Box03 p{
    line-height: 1.6;
}
#donation .Box03 p.tit{
    font-size: 1.6rem;
    margin: 1rem 0;
}
#donation .Box03 p span{
    padding-left: 4.7rem;
    display: block;
    margin-bottom: 0.5rem;
}
#donation .Box03 p br{
  display: none;
}

/* ---------------------------------------------------------------------------
  採用情報
--------------------------------------------------------------------------- */
#recruit{
  margin-bottom: 6rem;
}
#recruit .Mgb{
    margin-bottom: 5rem;
}
#recruit h3{
    margin-bottom: 1rem;
}
#recruit .Box02 p span{
    margin: 1rem 0;
}

#recruit .Box03 .bg_ltgray{
    padding: 2rem;
}
#recruit .Box03 h4{
    font-size: 2rem;
    line-height: 1.3;
    margin-bottom: 1rem;
}
#recruit .Box03 h4 span.sub,
#recruit .Box03 h4 span.job{
    font-size: 1.5rem;
}
#recruit .Box03 h4 span.job{
    margin-top: 0.5rem;
}
#recruit .Box03 .Box_in{
    margin-bottom: 2rem;
}
#recruit .Box03 .imgBox{
    order: -1;
    margin-bottom: 1.5rem;
}

/*.c_table_02 table tbody tr th{
    padding: 1px 3px 3px 3px;
    font-size: 1.5rem;
}
.c_table_02 table tbody tr td {
  padding: 5px;
  font-size: 1.5rem;
}
.c_table_02 table tbody tr td[data-th]:before{
    width: 100%;
}*/



/* ---------------------------------------------------------------------------
  新着情報
--------------------------------------------------------------------------- */
#news,#news-post{
    margin-bottom: 6rem;
}
.newsBox ul{
    width: 90%;
    margin: 2rem auto 0 auto;
}
.newsBox ul li{
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}
.newsBox ul li a {
    padding: 1.5rem 0.5rem;
}


p.noPosts{
    margin: 3rem 0 1.5rem 0;
}

.newsBox .imgBox {
    width: 80%;
    margin: 2rem auto 0 auto;
}
#news-post ul.pankuzu li:nth-child(2) a{
    min-width: 70px;
}
#news-post ul.pankuzu li:last-child{
    text-align: justify;
}

.arrow-prev{
  padding-left: 1.5rem;
}
.arrow-prev:before {
    width: 6px;
        height: 6px;
        left: 0;
}
.arrow-next{
  padding-right: 1.5rem;
}
.arrow-next:before {
    width: 6px;
        height: 6px;
        right: 0;
}

#news a.to_detail01,
#news-post a.to_detail01{
    width: 200px;
}
div#pager{
    margin-top: 3rem;
}



/* ---------------------------------------------------------------------------
  お問い合わせ
--------------------------------------------------------------------------- */
#contact,#thanks,#privacy{
  margin-bottom: 6rem;
}

#contact{
  margin-bottom: 5rem;
}
#contact .topBox{
    text-align: justify;
}

#contact p.kome{
    font-size: 1.3rem;
    margin-top: 0.5rem;
}
.hissu {
  margin-top: 0.5rem;
  height: 19px;
}

#contact table,
#contact table tbody,
#contact table tbody tr {
  display: block;
}
table.c-table_sp td {
        border-right: 1px solid #f4f6f5;
        border-left: 1px solid #f4f6f5;
        border-top: none;
        border-bottom: none;
        vertical-align: top;
        padding: 12px 13px;
        word-break: break-all;
        width: 100%;
        display: block;
}
table.c-table_sp td:last-child{
    border-bottom: 1px solid #f4f6f5;
}

.privacy_wrap {
  margin: 2rem auto;
}
#contact .privacy_wrap p{
    font-size: 1.3rem;
}
#contact label.c_b {
  font-size: 1.4rem;
  gap: 1rem;
  display: block; /*警告の位置調整*/
  padding-left: 1.7em;
  text-indent: -1.7em;
}
form#mailformpro label {
  white-space: normal !important; /*警告の位置調整*/
}
div.mfp_err {
  text-indent: 0; /*警告のインデントなし*/
}

.submit_wrap{
    width: 270px;
    margin: 3rem auto 2rem auto;
}
.submit_wrap:before {
    right: 2rem;
    width: 8px;
    height: 10px;
}

#contact table.c-table_sp th{
    display: flex;
    align-items: center;
    border: 1px solid #f4f6f5;
        background: #dbebf5;
        vertical-align: top;
        padding: 12px 13px;
        color: #333;
        font-weight: 500;
        width: 100%;
        word-break: break-all;
}
#thanks .miniTextBox{
    width: 90%;
    margin: 0 auto;
    padding: 4rem 0 5rem 0;
}
#thanks .miniTextBox p{
    text-align: justify;
}
#error {
  margin-top: 10rem;
}



/* ---------------------------------------------------------------------------
  ダウンロード
--------------------------------------------------------------------------- */
#download{
    margin-bottom: 6rem;
}
#download .BoxWrap{
    margin-top: 2.5rem;
}
#download .Mgb{
  margin-bottom: 3rem;
}
#download .Box{
    padding: 2.5rem 2rem;
}
#download .flex_wrap{
    gap: 2rem;
}
#download h4{
    font-size: 1.8rem;
    margin-bottom: 2rem;
}
#download a.download{
    width: 95%;
}

/* パスワード保護フォームの表示を確実にする */
.post-password-form{
    margin: 10rem auto 7rem auto;
}




/* =======================================
	★ページャー
========================================== */

.pager {
    width: auto;
    margin: 0 auto;
    padding-bottom: 4rem;
}

.wp-pagenavi {
    clear: both;
    font-size: 14px;
    text-align: center;
}

.wp-pagenavi a,
.wp-pagenavi span {
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 2.6;
    border: 1px solid #000000;
    -webkit-transition: ease-out 0.5s;
    transition: ease-out 0.5s;
    color: #000000;
    font-size: 14px;
    margin: 5px;
    vertical-align: top;
    padding: 0px;
    background-color: #fff;
    border-radius: 4px;
}

.wp-pagenavi span.extend {
    border: 1px solid rgba(245, 245, 245, 0);
}

.wp-pagenavi span.current {
    color: #fff;
    background-color: #000000;
    font-size: 14px;
    vertical-align: top;
    text-decoration: none;
}

#contact .popup-inner {
    padding: 40px 20px;
}